CVE-2009-3885

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
89736VMware ESX Java Runtime Environment (JRE) Multiple Vulnerabilities (VMSA-2010-0002) (remote check)NessusVMware ESX Local Security Checks
critical
64831Sun Java JRE Multiple Vulnerabilities (269868 / 269869 / 270476 ...) (Unix)NessusMisc.
high
46176Mandriva Linux Security Advisory : java-1.6.0-openjdk (MDVSA-2010:084)NessusMandriva Local Security Checks
high
45386VMSA-2010-0002 : VMware vCenter update release addresses multiple security issues in Java JRENessusVMware ESX Local Security Checks
critical
42926openSUSE Security Update : java-1_6_0-openjdk (java-1_6_0-openjdk-1613)NessusSuSE Local Security Checks
high
42923openSUSE Security Update : java-1_6_0-openjdk (java-1_6_0-openjdk-1613)NessusSuSE Local Security Checks
high
42921openSUSE Security Update : java-1_6_0-openjdk (java-1_6_0-openjdk-1613)NessusSuSE Local Security Checks
high
42817Ubuntu 8.10 / 9.04 / 9.10 : openjdk-6 vulnerabilities (USN-859-1)NessusUbuntu Local Security Checks
critical
42373Sun Java JRE Multiple Vulnerabilities (269868 / 269869 / 270476 ..)NessusWindows
high